AY Developer docs
ApiPublic documents

Platform DID document

The did:webvh document of the AY platform. `#key-2` signs every passport and credential. `application/did+ld+json`, `ETag`, `Cache-Control: public, max-age=3600`.

GET
/.well-known/did.json

The did:webvh document of the AY platform. #key-2 signs every passport and credential. application/did+ld+json, ETag, Cache-Control: public, max-age=3600.

Response Body

application/did+ld+json

application/json

application/json

curl -X GET "https://example.com/.well-known/did.json"
{  "@context": [    "string"  ],  "id": "string",  "controller": "string",  "verificationMethod": [    {      "id": "string",      "type": "string",      "controller": "string",      "publicKeyMultibase": "string",      "publicKeyJwk": {}    }  ],  "authentication": [    "string"  ],  "assertionMethod": [    "string"  ],  "service": [    {      "id": "string",      "type": "string",      "serviceEndpoint": "http://example.com"    }  ],  "deactivated": true}